PROMPT pokrenuta skripta v252_sys.sql
SET SERVEROUTPUT ON
BEGIN
  DBMS_OUTPUT.PUT_LINE ('--');
  DBMS_OUTPUT.PUT_LINE ('Pokreni samo jedanput za bazu.');
  DBMS_OUTPUT.PUT_LINE ('Konektiraj se na system, pokreni predlozene skripte i');
  DBMS_OUTPUT.PUT_LINE ('konektiraj se natrag na MISH shemu');
  DBMS_OUTPUT.PUT_LINE ('--');
  DBMS_OUTPUT.PUT_LINE ('=> connect sys/...@shema');
  DBMS_OUTPUT.PUT_LINE ('--');

  DBMS_OUTPUT.PUT_LINE('@_sys_n4056_spin.rle');

  DBMS_OUTPUT.PUT_LINE ('--');
  DBMS_OUTPUT.PUT_LINE ('=> connect &shema/...@shema');
END;
/
